pandoc-1.9.4.2: Conversion between markup formats

Portability | portable
Stability | alpha
Maintainer | John MacFarlane <jgm@berkeley.edu>
Safe Haskell | Safe-Infered

Text.Pandoc.Writers.EPUB

Description

Conversion of `Pandoc` documents to EPUB.

Synopsis

- writeEPUB :: Maybe String -> [FilePath] -> WriterOptions -> Pandoc -> IO ByteString

# Documentation

writeEPUB

Arguments

:: Maybe String | EPUB stylesheet specified at command line
-> [FilePath] | Paths to fonts to embed
-> WriterOptions | Writer options
-> Pandoc | Document to convert
-> IO ByteString |

Produce an EPUB file from a Pandoc document.